How to use TurboDemo Album

 Enter topic text here.


Welcome TurboDemo Album

Welcome to TurboDemo™ Album

This tool is easy to use and creates fantastic slideshows in the Flash format of Macromedia from your personal images in just a few minutes. That is not all, TurboDemo Album can do more; for example, place notes, balloons or attractors on your slides, which inform the viewer about the location the image has been taken.

Toppic


Introduction

Introduction to TurboDemo Album™

With TurboDemo Album you are able to create animated movies in the flash (SWF) format from your camera images. The movie will appear like a slideshow. To the self running slideshow you can add notes, balloons, sound or other elements to make your Album attractive. The created movies are extremely small, due to a special compression technology of the source product TurboDemo, and can be easily sent by e-mail or provided over a webpage.

Create your slideshows in just three steps:

1n | Load your images into TurboDemo Album
2n | Optionally edit your images by adding notes, balloons or sound
3n | Export your images as a Flash slideshow with just one click


Features List

TurboDemo Album Features

newflash
Create slideshows in just a few minutes
Slideshows with just one click
No programming knowledge required
Generated slideshows are independent of the operating system used

Easy to use, intuitive editing
Single slide view and thumbnail view
Insert, add, delete and duplicate images
Add audio, images, captions and animated effects

stopwatc
Small and fast slideshows
Greatly compressed slideshows
Begins quickly by using streaming technology
Suitable for sending via e-mail
Suitable for integration into web sites

soundfeatures
Audio, Sound
· Recording with Audio Wizard
· Import of WAV files
· Assigning audio to one or several images
· Adding or deleting sound

Additional Options
Customize slide duration
Add author information to the slideshow
Quick loading, saving and compiling
32-Bit and native XP application
Player controls
internal demo player


System Requirements

TurboDemo Album™ User Interface requires at least:
· PC with Microsoft Windows (95 and higher)
· 50 MB of free hard disk space
· 64 MB RAM / More memory improves performance
· SVGA Graphic Card, 256 colors

End user requirements for Flash Albums:
· Internet Browser (Microsoft-Internet Explorer, Netscape Navigator …)
· Macromedia Flash-Plug-Ins
· Albums run on Microsoft-Windows (95 and higher), Macintosh, UNIX, Linux and Pocket PCs

End user requirements for EXE Albums:
· Operating System Microsoft-Windows (95 and higher)


Create a Slideshow

Create your slideshows in just three steps:

1n | Load your images into TurboDemo Album
2n | Optionally edit your images by adding notes, balloons or sound
3n | Export your images as a Flash slideshow with just one click


Overview

In the "File" menu choose the option "New Project" and select over the dialogue box the images to show.


Choose Images

Within the dialogue box, you can choose the location of the images as well as those images which you would like to have in the slide show. At the bottom of this menu are some more options that are described further down on this page.

ChooseImage
In the upper part of the window you will find the browser, which comes up in the familiar Windows Explorer view.
In the lower part are three fields with adjustments:

Optionsalbum

Options | Within this field you can choose either to fit the image to the slide or to center the image on the slide. Over the option "Center image" it is possible to choose a background color for the slide.
Rotate Clockwise | Rotate the selected image (shown in the preview frame) in 90 degree steps, if required.
Slide(s) size | Here you can adjust the slideshow size. The selected images will get converted to the size you type into the fields. If you select the "Automatic" slide size the slide show will be in the size of the image with the largest size, e.g. 2048x 1500.


Edit Overview

Edit the Album

When you are done selecting the images, you can edit them to add text and audio.

You are now in the [image] Thumbnail mode. This mode will help you organize your project. Here, images (slides) can be added, moved or deleted.

To edit slides, start [image] Single slide mode by double-clicking on any slide in the thumbnail view.

Navigate to other slides by clicking the top bar on the Player Controls and dragging the slider or by using the arrow keys.

In single slide mode you can add text, animated objects, photos, images and sound.


Thumbnail View

Thumbnail mode provides an instant overview of your project. It will appear immediately after you finish the image selection.

In this mode you can cut, paste, copy and delete slides, and add sound. You can also easily open other projects and copy slides from them to your current project.

thumbnailviewalbum

Icons in the thumbnail view


Single Slide View

Single Slide Mode

To edit slides, start [image] single slide mode by double-clicking on any slide in the thumbnail view.

singleslidealbum

PlayerNavigation

Navigate to other slides by clicking the top bar on the Player Controls and dragging the slider or by using the arrow buttons.

You can also adjust the slide time manually.

PlayerTime

By clicking the play button on the Player Controls you can play the album in progress to check animations and slide timing.

Symbols in the single slide mode


Objects

Add text and visual effects

Polish and refine your current pictures with text bubbles, notes or text objects.

Balloons are perfect for putting words into people mouths! To add a Balloon use the shortcut by pressing CTRL+B or click on the provided icon in the toolbar.

Notes are text objects where you can select the background color. Notes are useful to add comments, name images or to describe something. Add notes by using the shortcut CTRL+N or by using the provided icon in the toolbar.

Text objects are also notes as described above but they can also be transparent. However, you can not animate them like notes and balloons.


Balloons & Notes

Balloons and Notes

Both Notes and Balloons have interchangable skins that allow you to change the look and feel of your on-screen notes. They can also be easily resized.

edittextalbum

To change the skin or text of a Note or Balloon:
Click on the Note or Balloon icon in single slide mode -- the note or balloon will appear on the slide.
Double-click on the note or balloon -- the Edit Text dialog will appear.

To change the skin:
Click the skin tab and click in the space under Skin Name.
Scroll through the available skins and select the one you like.
Click OK.
To change the text:
Click the Text tab to edit the text of the note or balloon.
Click OK.

To change the shape a balloon or note:
Click and drag a corner of the object when it is selected. The text will automatically resize to fit the new shape.


Add Images or Pictures

Adding an Image

Add your logo or an image to your slide.

To add an image:

1. Open your slide by double clicking the slide in the Thumbnail View or using the F3-key.

2. Click the menu "Slide >> Insert Picture" or Press CTRL+I.

3. Insert Picture window will be displayed.

4. Please browse on the hard disk to select your image, picture or logo.

5. The image will be positioned in the opened slide.

6. The image can be resized, or moved to another position on the slide.


Attractor & Elastic Band

Attractor: You can use an Attractor to draw attention to a particular part of your slide which you wish to be noticed by the viewer. The attractor arrow "blinks" in any given color when activated and more than one arrow can be used concurrently or in chronological sequence to help you drive home important facts or information to your viewer.

Elastic Band: A elastic bands functions similar to an attractor. It encloses an area by using a frame which is either circular or rectangular and this form of encircling helps the viewer notice even the smallest details.


Rollover

rollover A rollover functions like a "dialogue balloon" in a cartoon and helps you give an explanation to emphasize your desired points. This feature is used to describe areas and objects on your slide and works very well as a teaching tool.
Rollovers are activated as balloons and displayed when the user moves the mouse over the rollover area.


Slide Timing

Slide timing can be adjusted in single slide mode in the Player Controls window.

PlayerTime

If you add sound or narration to the slide (image), you can choose between two options:
By default the "Play sound only on this slide" is activated. This means that the sound will be added to only this slide and the slide timing will be increased by the duration of the added sound.
The other option is to "Play sound over several slides". This means that the sound does not stop at the end of the slide time, instead it will play back over several slide till the end of the sound file.
This option is perfect for a background music to you slideshow.

SlideAudioAlbum


Adding Sound to a Slide

To add sound to a slide, click on the sound icon in single slide mode and the Audio Wizard will appear. To start recording press the red button and to stop recording press the square black button. Of course, you will need to have a microphone properly connected to your computer.

In the thumbnail view you can enter the Audio Wizard over the speaker icon in the thumbnails.
To add already existing files, the files need to be in the .WAV format ( uncompressed ).

AudioWizalbum

Audio can also be imported be clicking the "Import Audio" button. Navigate in the "Insert Sound" dialogue box to the sound file you want, then click "Open".

Clicking the "Export Audio" button exports the audio that you have recorded to a .WAV file.
Clicking the "Delete Slide Audio" button deletes all audio from the selected slide.

If you add sound or narration to the slide (image), you can choose between two options:
By default the "Play sound only on this slide" is activated. This means that the sound will be added to only this slide and the slide timing will be increased by the duration of the added sound.
The other option is, to "Play sound over several slides". This means that the sound does not stop at the end of the slide time, instead it will play back over several slide till the end of the sound file.
This option is perfect for a background music to you slideshow.


Overview

Publishing or playing a slideshow or .EXE file

Choose over menu "File" between the Flash (.SWF) or the Flash (.EXE) export.

Filemenu
You can as well save the slides as images with or without objects.

After choosing the option you have to select a name and destination for the files on the hard disk.


Save Project

To save a album project, select from the pull-down menu "File >> Save Project…", CTRL+S or "File >> Save Project as…". This activates the "Save Project" dialogue box. Enter the project name (my_project.tdp) and save the project.


Open an existing Project

To open an existing album project, select from the pull-down menu "File >> Open Project…" or CTRL+O. This activates the "Open Project" dialogue box. Then select the project (*.tdp) you want to open in the "Open" dialogue box.
After selecting a project, the first slide from the selected project will be displayed in the same dialogue box, allowing you to view if it is actually the project you would like to open. You can switch between the slides by clicking "Next Slide" or "Previous Slide" in the "Open" dialogue box.


Resize Project

After you have completed a album project you are able to alter the resolution size of your album with this feature. You can shrink your album project resolution size or enlarge it.

Please follow the following steps to resize an existing project:
1: Open your project by clicking "File | Open Project".
2: Select in "File" menu the menu item "Resize Album"
3: Resize Wizard dialogue will be displayed.

resizealbum

4: The original width and height are displayed in 100%
5: You can use the pulldown menus to change either the width or the height. You are also able to use the scaling panel to resize the project.
6: After defining the size click the "Start Resizing" button
7: After compiling the new project, a message with the new project name and the file path will be displayed
8: Close the current project and open your new, resized project.


Create a Flash Album

Please follow these steps to create a flash album:

Step 1: | Launch TurboDemo Album and open a existing project with "Open Album/Project..." in the "File" menu.
Step 2: | Choose "Gererate a Flash-Animation (SWF) / Gererate an EXE File..." in the "File" menu. Browse to the destination folder and type in the name for your album. In the following dialogue box you can choose the options for your album, such as quality, slide transition, loop, full screen, time limitation or preloader for slow internet connections. Here you can also choose, if you like, a control panel located at the bottom, a hidden control panel or none at all.

createflash
Step 3:
Play back your album in the browser or as an .EXE file.


Icons in the Thumbnail Overview

Project
new New Project - Start a new project.
open (CTRL + O) - Open an existing project for editing
save (CTRL + S) - Save an open project after editing
druck Printout preview

Slide clipboard method
cut Cut slide(s) to the clipboard
copy Copy slide(s) to the clipboard
paste Paste slide(s) from the clipboard into the opened project
dublicate Duplicate slide(s)
delete Delete slides

View mode
slide F3 - Regard marked fields
thumb F10 - Show all slides


Icons in the Single Slide View

Icons for the Single Slide View

Project
New Project - Start a new project.
(CTRL + O) - Open an existing project for editing.
(CTRL + S) - Save an open project after editing
Printout preview.

Objects for the clipboard
(CTRL + X) - Cut marked object to the clipboard
(CTRL + C) - Copy marked object to the clipboard
(CTRL + V) - Paste marked object into the slide

Slide clipboard method
Cut slide(s) to the clipboard
Copy slide(s) to the clipboard
Paste slide(s) from the clipboard into the opened project
Duplicate slide(s)
Delete slides

View Mode
F3 - regard marked fields
F10 - Show all slides

Add Objects
(CTRL + I) - Add image
(CTRL + N) - Add notes
(CTRL + B) - Add a bubble to describe a certain comment
Add text object: add a transparent text comment to your slide
(CTRL + R) Add a rollover for the description of an area
(CTRL + A) Add an attractor as eye catcher
(CTRL + E) Add an elastic band as eye catcher

Audio functions
Add sound to one or several slide(s)
Deleting sound from one or several slide(s)
Start the audio assistant or the playback function


License Agreement

TurboDemo Album™ License Agreement
Copyright © 1998-2005 by Bernard D&G
All rights reserved.

LICENSE AGREEMENT
You should read carefully the following terms and conditions before using this software. Unless you have a different license agreement signed by Bernard D&G GbR the use or installation of this software indicates your acceptance of this license agreement and warranty.

1. REGISTERED VERSION
A single registered copy of TurboDemo Album™ may either be used by a single person who uses the software himself or herself on one or more computers, or installed on a single computer and used by multiple people, but not both.

With a registered copy of TurboDemo you are able to create an unlimited number of freely distributable, royalty-free Albums files.

2. COPYRIGHT
The Software is confidential copyrighted information of Bernard D&G GbR. You shall not modify, decompile, disassemble, decrypt, extract, or otherwise reverse engineer Software. The Software may not be leased, assigned, or sublicensed, in whole or in part. The commercial version of TurboDemo Album™ may either be used by a single person who uses the Software personally on one or more computers, or installed on a single workstation used non-simultaneously by multiple people, but not both. You may access a version of TurboDemo Album™ through a network, provided that you have obtained individual commercial licenses for the Software covering all workstations that will access the Software through the network.

3. TRADEMARKS AND LOGOS
Bernard D&G is a registered trademark of Bernard D&G GbR. TurboDemo Album™ is a trademark of Bernard D&G. Windows is a registered trademark of Microsoft Corporation. All other trademarks and service marks are the property of their respective owners.

4. GOVERNING LAW
Any action related to this License will be governed by German law. No choice of law rules of any jurisdiction will apply.

5. LIMITATION OF SUPPORT
If you are using the Software free of charge under the terms of this agreement, you are not entitled to support or telephone assistance.

6. MULTI-USER Packages, Company Licenses
If the copy of the Software you received was accompanied by a printed or other form of "hard-copy" License whose terms vary from this agreement, then the hard-copy License governs your use of the Software.

7. DISCLAIMER OF WARRANTY
THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED. Because of the various hardware and software environments into which TurboDemo may be put, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED.

Good data processing procedure dictates that any program be thoroughly tested with non-critical data before relying on it. The user must assume the entire risk of using the program. ANY LIABILITY OF THE SELLER WILL BE LIMITED EXCLUSIVELY TO PRODUCT REPLACEMENT OR REFUND OF PURCHASE PRICE.

8. HIGH RISK ACTIVITIES
The Software is not fault-tolerant and is not designed, manufactured or intended for use or resale as on-line control equipment in hazardous environments requiring fail-safe performance, such as in the operation of nuclear facilities, air traffic control, aircraft navigation or communication systems, direct life support machines, or weapons systems, in which the failure of the Software could lead directly to death, personal injury, or severe physical or environmental damage ("High Risk Activities"). Bernard D&G GbR specifically disclaims any expression or implied warranty of fitness for High Risk Activities.

Copyright, 1998-2005 by Bernard D&G


Order information

Order over the internet:

If you are connected to the internet, you can visit us over following Link for more information.


Cooperation with other tools

As you see, TurboDemo™ and TurboDemo Album can be incorporated easily into help manuals. This help manual was created with the help authoring tool of EC Software's Help&Manual.

We would like to thank EC Software for the excellent cooperation.
ecs


About Us

Bernard D&G is an innovative software company and market leader in the development of intelligent application software for the Internet. We develop and distribute E-Learning Software and Internet-Filtering Software Solutions.
Bernard D&G is represented by distributors in more than 20 countries. Our products are sold in over 100 countries worldwide. To contact us please visit our home page at: http://www.turbodemo.com/Eng/Contact.htm or send us an email at: info@turbodemo.com

Products:
· TurboDemo: Tool to create fantastic online and offline demonstrations of any application within minutes

· TurboPresenter: Convert your PowerPoint presentations into streaming Flash files for online useage

· Internet Watcher: Internet content filtering tool - no more banners and more

· TurboDemo Album: Is the program you are using :-)

Address:
Bernard D&G®
Birnenweg 15
D-72766 Reutlingen
GERMANY


TurboDemo Album - Website

If you are connected to the internet, you can visit us over following Link for more information.


Question 2

Support-Seiten - FAQs

Welche verschiedenen Möglichkeiten zur Texteingabe gibt es in Turbo Demo?

In Turbo Demo gibt es drei Möglichkeiten zur Texteingabe:

1. Sprechblasen
Sprechblasen sind nützlich, um einen Mausklick oder eine bestimmte Fragestellung auf einer Folie zu erklären. Verwenden Sie zum Hinzufügen einer Sprechblase Strg+B oder wählen Sie dieses Symbol.

2. Anmerkungen
Anmerkungen sind Textobjekte mit einer bestimmten Hintergrundfarbe. Anmerkungen sind geeignet, um den gesamten Vorgang oder einen bestimmten Schritt zu erklären. Verwenden Sie zum Einfügen einer Anmerkung Strg+N oder wählen Sie dieses Symbol.

3. Textobjekte
Textobjekte sind Anmerkungen. Der Hintergrund kann transparent sein oder eine bestimmte Farbe haben. Im Gegensatz zu Sprechblasen und Anmerkungen werden Textobjekte ständig angezeigt und nicht ausgeblendet, sobald der Mauszeiger sich bewegt. Sprechblasen und Anmerkungen dagegen werden nur kurz angezeigt und wieder ausgeblendet, wenn der Mauszeiger sich weiterbewegt.


 Why Use Different Demo / Tutorial Formats?

In order to send a movie or demo to someone, these Demos / Tutorials are dependent on how the end user will be able to view them. This means the end user may have:
• A different operating system on their computer than what you have (MS-Windows, Mac, Linux etc…)
• Another Internet browser than yours ( either no Internet browser, Netscape Navigator, MS-Internet Explorer etc…)
• A long demonstration time (1 Minute Demo, 1 Hour Tutorial or even longer)

TurboDemo helps user (authors) to create Flash, Java, Exe, AVI and Standalone Demos / Tutorials. Please see below the advantages (+) and disadvantages (-) of these formats:

Flash-Demo / Tutoria l (*.SWF)
+ The average size of 1 Minute Demo / Tutorial is between 100 – 350 KB.
+ Flash-Plug-In has a small file size and is quick to download from the Internet.
+ Flash-Plug-In is a standard plug-in.
+ Audio and Sound are better compressed.
+ Platforms (MS Windows 95 and later, Macintosh, Unix, Pocket PC, Linux).

- Flash Demos / Tutorials are limited with 16000 Macromedia Flash frames, which last between 5-13 minutes maximum in duration.
- An Internet browser is required.
- Demo / Tutorial file size could be larger than Java-Demo / Tutorial file size.
- Right mouse click and double click are not supported in interactive Demos / Tutorials.

Java/HTML-Demo / Tutorial
+ The average duration of a 1 Minute Demo / Tutorial is between 100 – 200 KB.
+ No duration limit with Java Demos / Tutorials.
+ The Java-Plug-In will be a standard plug-in.
+ Demo / Tutorial file size is smaller than Flash-Demo / Tutorial file size.
+ Right mouse click and double click are supported in Interactive Demos / Tutorials.
+ Platforms (MS Windows 95 and later, Macintosh, Unix, Pocket PC, Linux).

- A Java-Plug-In is very large to download from the Internet.
- Audio and Sound files are larger than flash.
- An Internet browser is required.

Exe-Demo / Tutorial
+ An Internet browser is not required.
+ Interactive Hot keys are supported
+ Platforms (MS Windows 95 and higher).

- Exe-Files are unwanted by the Mail-Server.
- Exe-Files enlarge the Demos / Tutorials by 300 KB.
- Flash Demos / Tutorials as Exe-files are limited by 16000 Macromedia Flash frames, which last 10-13 minutes maximum.
- Right mouse click is not supported in interactive Demos / Tutorials.

Standalone-Demo / Tutorial
+ Suitable for sending via CD to end-users.
+ An Internet browser is not required.
+ Unlike Flash, Interactive Right mouse click and double click are supported.
+ Interactive Hot keys are supported
+ No duration limit.
+ Platforms (MS Windows 95 and higher).

- The Demo / Tutorial file size is large and is approx 5 MB.

AVI-Demo / Tutorial
+ Applicable to send via CD to end-users.
+ Internet browser is not required.
+ No duration limit with AVI Demos/Tutorials.
+ Platforms (MS Windows 95 and higher).

- Demo / Tutorial file size is large.
- No Sound or Audio.
- No Interactivity.
- The average size of a 1 minute Demo / Tutorial is between 100-300 MB not compressed (compressed 3-5 MB).
- Player-Plug-In is required.


System Requirements?

Support-Seiten - FAQs

Welche Systemvoraussetzungen gibt es?

Für TurboDemo™ ist mindestens Folgendes erforderlich:

  • PC mit Microsoft Windows (95 bzw. höher)
  • 50 MB freier Festplattenspeicher
  • 64 MB RAM (mehr Arbeitsspeicher verbessert die Leistung)
  • SVGA Grafikkarte, 256 Farben
Endbenutzer-Systemvoraussetzungen für Flash-Demos/Tutorials
  • Internet Browser (Microsoft Internet Explorer, Netscape Navigator etc.)
  • Macro Media Flash-Plug-Ins
  • Demos oder Tutorials für Microsoft Windows (95 bzw. höher), Macintosh, UNIX, Linux oder Pocket PC

Endbenutzer-Systemvoraussetzungen für Java/HTML-Demos/Tutorials:

  • Internet Browser (Microsoft Internet Explorer, Netscape Navigator etc.)
  • Java-Plug-Ins
  • Demos oder Tutorials für Microsoft Windows (95 bzw. höher), Macintosh, UNIX, Linux oder Pocket PC
Endbenutzer-Systemvoraussetzungen für EXE-Demos/Tutorials:
  • Microsoft Windows (95 bzw. höher)

Endbenutzer-Systemvoraussetzungen für AVI-Demos/Tutorials:

  • Microsoft Windows (95 bzw. höher)

Endbenutzer-Systemvoraussetzungen für CD-Java-Player-Demos/Tutorials:

  • Microsoft Windows (95 bzw. höher)
  • CD-ROM-Laufwerk


Unbenanntes Dokument

Support-Seiten - FAQs

Hyperlinks hinzufügen

1. Fügen Sie den gewünschten Bereich mit Hilfe der Zeichenobjekte (wie Polynom, Rechteck oder Ellipse) hinzu.

2. Doppelklicken Sie auf das definierte Objekt, um ihm einen URL zuzuordnen.

3. Geben Sie in das Feld "URL" Folgendes ein: eine Internet-Adresse, eine E-Mail-Adresse oder einen beliebigen Hyperlink. Wenn der Benutzer auf den definierten Bereich klickt, wird der URL geöffnet. Zum Beispiel können so externe Webseiten von einer Demo/einem Tutorial aus geöffnet werden. Oder es kann mit Hilfe eines URL, dem eine neue Demo zugeordnet ist, diese neue Demo gestartet werden.


Unbenanntes Dokument

Support-Seiten - FAQs

Projekt skalieren:

Nachdem Sie eine Demo/ein Tutorial erstellt haben, können Sie mit dieser Funktion die Auflösung der Demo verändern. Sie können die Auflösung Ihrer Demo verkleinern oder vergrößern.

Gehen Sie wie folgt vor, um ein vorhandenes Projekt zu skalieren:
1. Öffnen Sie Ihr Projekt, indem Sie im Menü "Datei" auf "Projekt öffnen" klicken.
2. Klicken Sie im Menü "Datei" auf "Projekt skalieren".
3. Das Dialogfeld "Projekt skalieren" wird angezeigt.

4. Die momentane Höhe und Breite sind in 100 % angegeben.
5. Sie können Höhe und Breite mit Hilfe der Popup-Felder verändern. Sie können jedoch auch die Skalierleiste verwenden.
6. Klicken Sie nach dem Ändern der Größe auf die Schaltfläche "Start".
7. Nach dem Kompilieren des neuen Projekts werden in einem Feld der neue Projektname und der Pfad angezeigt.
8. Schließen Sie das aktuelle Projekt und öffnen Sie das neue skalierte Projekt.


Standard- und Professional-Version

Support-Seiten - FAQs

Standard- und Professional-Version:

Turbo Demo steht entweder als Standard- oder als Professional-Version zur Verfügung. Beide Versionen ermöglichen folgende Funktionen: Einfügen von Sprechblasen, Anmerkungen, Klick-, Eingabe- und Internet-Feldern sowie Importieren der Formate bmp, tiff, png, jpeg, pcx, tga und pcd.

Mit der Professional-Version können die generierten Demos zusätzlich mit einem firmenspezifischen Corporate Design (wie Logo, Firmenfarben und -schriften) versehen werden. Außerdem ist es möglich Demos in Low-, Medium- und High-Quality zu exportieren, Demos als Flash Movie oder AVI Movie zu exportieren, Druckroutinen zu erstellen, den Audio-Assistenten zu verwenden, Demos mit Zeitbegrenzung zu erstellen sowie über die Windows-Zwischenablage zu importieren und zu exportieren.

Features List | Standard Version | Professional Version
Sprechblasen einfügen |  |
Anmerkungen einfügen |  |
Textobjekt einfügen |  |
Sprechblasen + Anmerkung Design Tool |  |
Animierte Pfeil-Zeiger |  |
Zeichnen benutzerdefinierter Objekte |  |
Zeichnen von Rechtecken und Ellipsen |  |
Aktionen zu Objekten und Folien zuweisen |  |
Roll Over-Objekte einfügen |  |
Blickfänger mithilfe von Attraktoren |  |
Gummiband Objekt einfügen |  |
Animierter Gummibandeffekt |  |
Zeichnungswerkzeuge |  |
Klick Felder erzeugen |  |
Schlüsselstellen anweisen |  |
Interaktive : Klickbereiche |  |
Eingabefelder |  |
Hot-Keys |  |
Hyperlinks |  |
Aktionen zu den Objekten |  |
Aktionen zu den Folien |  |
Export in: Java-Applet |  |
Flash-Animation |  |
AVI Movie |  |
EXE-Datei |  |
GIF-Animation |  |
PDF-Datei |  |
Projekt-Auflösung skalieren |  |
Standalone EXE Player |  |
Weitere Skins |  |
Folien ausdrucken |  |
Zeitlimitierten Demos Generieren |  |
Streaming Technologie |  |
Text Export und Import |  |
Import von BMP. TIFF. PNG. JPEG |  |
Import von PCX. TGA. PCO |  |
Zwischenablage-Import/Export |  |
Multi-Language |  |
Copyright © 2004 Bernard D&G ®.
All rights reserved


Help

Color Mode:

You can choose between 2 types of quality output; "256 colors" and "Hi color". The size of the generated demo will depend on your quality output choice.

"256 colors"-mode for Demos/Tutorials is 30%-40% smaller than the "Hi color"-mode.

For standard software demonstrations the best choice is the "256 colors" option.
Obviously if you are creating a Demo/Tutorial of software with, for instance, a lot of photos included then it would be better to choose the "Hi color" option.

Time limitation:

You can define whether the demo should expire after a fixed date. So the expiration date is absolute and not relative. If you define the date as 2 days and today is the 03.Feb.2003 (mm.dd.yyyy) then the demo will no longer work on 05.Feb.2003.

Define Demo/Tutorial Title:

Here you can choose the title of the Demo/Tutorial. It will be displayed as "title" in the window while the Demo/Tutorial is running.

Output Language:

You can choose in which language the demo will be created. If you pick, for example, english then the loading message will be "Loading...". If you choose spanish then it will be "Cargando...". The information about the author will be translated into the output language as well.

Choose Skin:

A skin acts like a border or frame around your Demo/Tutorial to customize created Demos/Tutorials by color, company logo and control player buttons.
Here you will be able to select among 12 skins available which type of skin you wish to use for your Demo/Tutorial.
For an additional fee we can customize a skin that suits your own look and image.

A skin wizard can be started to visualize your selection.

Loop:

Active Loop: By selecting this check box; the end of the demo restarts to the beginning.

Include Version Information:

Author information will be saved in the "Info"-Dialog for your Demo/Tutorial. When the viewer clicks on the "Info"-Button, then the "Info"-Dialog with Author information will be displayed so that your viewers can access the creator data such as homepage, email etc.


Help

Color Mode:

You can choose between 2 types of quality output; "256 colors" and "Hi color".
The size of the generated Demo/Tutorial will depend on your quality output choice.

"256 colors"-mode for Demos/Tutorials is 30%-40% smaller than the "Hi color"-mode.

For standard software demonstrations the best choice is the "256 colors" option.
Obviously if you are creating a Demo/Tutorial of software with, for instance, a lot of
photos included then it would be better to choose the "Hi color" option.

Define Demo/Tutorial Title:

Here you can choose the title of the Demo/Tutorial. It will be displayed as "title" in the
window while the Demo/Tutorial is running.

Control Panel

A skin acts like a border or frame around your Demo/Tutorial to customize created Demos/Tutorials by color, company logo and control player buttons.

No Control Panel: Run your Demo/Tutorial without the use of a navigation panel or menu.

Navigation Panel: A navigation control panel will be added to your Demo/Tutorial at the bottom. It includes play controls buttons and the navigation panel.

Hidden Panel: A hidden panel is displayed in the top right hand corner of your Demo/Tutorial. This is used when you don’t have enough space on your slides or wish that the viewer doesn’t see the navigation panel while viewing.

Output Language:

You can choose in which language the demo will be created. If you pick, for
example, english then the loading message will be "Loading...". If you choose spanish
then it will be "Cargando...". The information about the author will be translated into
the output language as well.

Miscellaneous:

Play Mouse Click Sound: By selecting this check box your mouse click positions will be played as an audio click.

Active Loop: By selecting this check box; the end of the demo restarts to the beginning.

Full Screen: By selecting this check box; the Demo/Tutorial will fit the entire screen of the viewer.

Include Version Information:

Author information will be saved in the "Info"-Dialog for your Demo/Tutorial. When the viewer clicks on the "Info"-Button, then the "Info"-Dialog with Author information will be displayed so that your viewers can access the creator data such as homepage, email etc.


Help

Color Mode:

You can choose between 2 types of quality output; "256 colors" and "Hi color". The size of the generated Demo/Tutorial will depend on your quality output choice.

"256 colors"-mode for Demos/Tutorials is 30%-40% smaller than the "Hi color"-mode.

For standard software demonstrations the best choice is the "256 colors" option. Obviously if you are creating a Demo/Tutorial of software with, for instance, a lot of photos included then it would be better to choose the "Hi color" option.

Define Demo/Tutorial Title:

Here you can choose the title of the Demo/Tutorial. It will be displayed as "title" in the window while the Demo/Tutorial is running.

Control Panel

A skin acts like a border or frame around your Demo/Tutorial to customize created Demos/Tutorials by color, company logo and control player buttons.

No Control Panel: Run your Demo/Tutorial without the use of a navigation panel or menu.

Navigation Panel: A navigation control panel will be added to your Demo/Tutorial at the bottom. It includes play controls buttons and the navigation panel.

Hidden Panel: A hidden panel is displayed in the top right hand corner of your Demo/Tutorial. This is used when you don’t have enough space on your slides or wish that the viewer doesn’t see the navigation panel while viewing.

Output Language:

You can choose in which language the demo will be created. If you pick, for example, english then the loading message will be "Loading...". If you choose spanish then it will be "Cargando...". The information about the author will be translated into the output language as well.

Miscellaneous:

Play Mouse Click Sound: By selecting this check box your mouse click positions will be played as an audio click.

Active Loop: By selecting this check box; the end of the demo restarts to the beginning.

Include Version Information:

Author information will be saved in the "Info"-Dialog for your Demo/Tutorial. When the viewer clicks on the "Info"-Button, then the "Info"-Dialog with Author information will be displayed so that your viewers can access the creator data such as homepage, email etc.


TurboDemo - Neuigkeiten Version 5.0!

Neuigkeiten!

TurboDemo™ 5.0 bietet erweiterte Funktionen und Verbesserungen für den Author und Benutzer.

What's new in TurboDemo 5.0 | What's new in TurboDemo 5.0
What's new in TurboDemo 5.0 | What's new in TurboDemo 5.0
What's new in TurboDemo 5.0 | What's new in TurboDemo 5.0
What's new in TurboDemo 5.0 | What's new in TurboDemo 5.0
What's new in TurboDemo 5.0

Neuigkeiten in TurboDemo 5.0!

Netzwerkfähige Version / CD Version

  • Serverversion, die Usern von Workstations erlaubt, die Software ohne Installation und Registrier-Einstellungen zu starten.
  • Individuelle Profil-Konfiguration des Benutzers.
  • CD-Version, startbar von CD im Netzwerk oder an einem PC ohne Installation.

Aufzeichnung

  • "Strg+Umschalt+T" für automatische Aufzeichnung als weitere "Maus-Aufnahme" und "Pause-Knopf.
  • DirectX Technologie:
     TurboDemo unterstützt DirectX Version 6.0 bis 9.0
  • Aufzeichnung von Drag&Drop-Symbolen
  • Aufzeichnung von ToolTips

Neue Export Formate

  • PDF-Export als weitere Dokumentationsmöglichkeit
  • GIF-Export als weitere Ergänzung zu FLASH, JAVA/HTML, EXE, AVI

Animierte Objekte

  • Weitere Spezialeffekte um die Aufmerksamkeit des Betrachters zu erhöhen, wie Assistenten, etc.
  • Verschiedene Designs für Sprechblasen, Notizen und Text-Objekte.

Erweiterungen

  • Hauptspeicher-Manager: Mit dem RAM-Manager benutzt TurboDemo 20 bis 50 mal weniger Speicher vom Hauptspeicher als bisher. Selbst wenn Sie eine grosse Anzahl Folien haben, läuft Ihr Computer noch ruhig und benutzt nur wenig RAM.
    [Beispiel: 5 MB TDP-Projekt ist nur 1.9 MB].
    Der Hauptspeicher-Manager ist unsichtbar und läuft automatisch im Hintergrund.
  • Auswahl von mehreren Objekten in einer Folie und die Benutzung von den Funktionen wie Ausschneiden, Kopieren, Einfügen, Löschen, und mehr...
  • Erhöhte Objekt-Fähigkeiten:
    - Möglichkeit, mehrere oder alle Objekte in einer Folie auszuwählen und alle Funktionen wie Ausscheiden, Kopieren, Einfügen, Löschen usw.. zu benutzen
     - Sperren und Entsperren Funktion: Sie können jetzt jedes Objekt zu sperren oder entsperren. Das garantiert Ihnen, daß die Position der gesperrten Objekte fix ist und Sie nicht durch einen Fehler verschoben werden können.
  • Unterstützung von mehreren Interaktivitätsfunktionen in einer Folie
  • Erweiterter Flash-Export
  • Onlinehilfe überarbeitet und im HTML-Format verfügbar
  • Folienfarbe veränderbar
  • Import von GIF-Formate
  • Sicherheitsabfrage bei der Funktion "Löschen".
  • Einstellung zur automatischen Öffnung des letzten geöffneten Projektes.
    Diese Option kann einfach aktiviert oder deaktiviert werden.

Navigation

  • „No Skin“ bei Java-Demos
  • Weitere Skins bei Flash
  • Kontrollschalter für den internen Player: Vermindern oder Vergrössern der Folienzeit

Copyright © 2004 Bernard D&G ®.
All rights reserved